PHP-Gastebuch guestbook_newentry.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195264 漏洞类型 跨站脚本
发布时间 2006-04-21 更新时间 2006-04-21
CVE编号 CVE-2006-1975 CNNVD-ID CNNVD-200604-410
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83976
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-410
|漏洞详情
PHP-Gastebuch1.61中的guestbook_newentry.php存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于Kommentar字段注入任意Web脚本或HTML。
|受影响的产品
STADTAUS.com Php-Gastebuch 1.61
|参考资料

来源:OSVDB
名称:23962
链接:http://www.osvdb.org/23962
来源:MISC
链接:http://osvdb.org/ref/23/23962-gastebuch.txt
来源:SECUNIA
名称:19810
链接:http://secunia.com/advisories/19810